<?php
function getDatabaseConnection() {
    $dsn = "mysql:host=localhost;dbname=smacsasp_prod_main;charset=utf8";
    $username = "smacsasp_sydeka";
    $password = "wGjv@NR(ubYp";
    $options = [PDO::ATTR_ERRMODE => PDO::ERRMODE_EXCEPTION];

    try {
        return new PDO($dsn, $username, $password, $options);
    } catch (PDOException $e) {
        die("Erreur de connexion : " . $e->getMessage());
    }
}
